<?xml version="1.0" encoding="UTF-8"?>
<query:QueryRequest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
					xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
					xmlns:sdg="http://data.europa.eu/p4s"
					xmlns:xmime="http://www.w3.org/2005/05/xmlmime"
					xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0"
					xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
					xmlns:xlink="http://www.w3.org/1999/xlink"
					xmlns:xml="http://www.w3.org/XML/1998/namespace"
					xml:lang="EN"
					id="urn:uuid:4ffb5281-179d-4578-adf2-39fd13ccc797">
	<!-- The value of the 'CountryOfResidence' MUST be part of the code list the code list 'CountryIdentificationCode' (ISO 3166-1' alpha-2 codes). -->

	<query:ResponseOption returnType="LeafClassWithRepositoryItem"/>
	<!-- Query Definition -->
	<query:Query queryDefinition="DocumentQuery">
		<rim:Slot name="AuthorizedRepresentativeLegalPerson">
			<rim:SlotValue xsi:type="rim:AnyValueType">
				<!--     Core Person Vocabulary (CPV) Expression of the LegalRepresentative -->
				<sdg:LegalPerson>
					
					<!-- Level of Assurance for the Minimum Data Set (MDS) -->
					<sdg:LevelOfAssurance>High</sdg:LevelOfAssurance>                          
					
					<!-- eIDAS Mandatory Attributes of the Minimum Data Set -->
					<sdg:LegalPersonIdentifier>EL/DE/123131329</sdg:LegalPersonIdentifier>
					
					<!-- eIDAS common attributes -->
					<!-- Nationality MUST be coded using the code list 'CountryIdentificationCode' (ISO 3166-1' alpha-2 codes).  -->
					<sdg:Nationality>EL</sdg:Nationality>
					<!-- CountryOfBirth MUST be coded using the code list 'CountryIdentificationCode' (ISO 3166-1' alpha-2 codes).  -->
					<sdg:CountryOfBirth>EL</sdg:CountryOfBirth>
					<sdg:TownOfBirth>Athens</sdg:TownOfBirth>
					<!-- CountryOfResidence MUST be coded using the code list 'CountryIdentificationCode' (ISO 3166-1' alpha-2 codes).  -->
					<sdg:CountryOfResidence>EL</sdg:CountryOfResidence>

					
					<!-- Optional Sector Specific Attributes not belonging to the Minimum Data Set. It MUST be included if received from eIDAS -->
					<!-- Sector Specific Attribute Power of Representation Scope retrieved from the eIDAS authentication of the user to the Online Procedure Portal or Intermediary Platform for a specific procedure. In this example Power of Representation is associated to the T1 procedure from the SDG Procedure code list -->
					<sdg:SectorSpecificAttribute>
						<sdg:AttributeName>PowerOfRepresentationScope</sdg:AttributeName>
						<sdg:AttributeURI>http://data.europa.eu/p4s/attributes/PowerOfRepresentationScope</sdg:AttributeURI>
						<sdg:AttributeValue>T1</sdg:AttributeValue>
					</sdg:SectorSpecificAttribute>
					
				</sdg:LegalPerson>
			</rim:SlotValue>
		</rim:Slot>
	</query:Query>
</query:QueryRequest>